trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: April 2018

Re: [trinity-users] more re. tde and qt5

From: dep <dep@...>
Date: Sat, 28 Apr 2018 10:22:20 -0400
sudo apt-cache policy libqt5quickwidgets5

N: Unable to locate package libqt5quickwidgets5

​dep

Sent withProtonMailSecure Email. Because privacy matters.​

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐

On April 28, 2018 10:15 AM, Mike Bird <mgb-trinity@...> wrote:

> ​​
> 
> On Sat April 28 2018 06:46:07 dep wrote:
> 
> > installed Depends: libqt5quickwidgets5 but it is not installable
> 
> apt-cache policy libqt5quickwidgets5
> 
> --Mike
> 
> 
> ------------------------------------------------
> 
> To unsubscribe, e-mail: trinity-users-unsubscribe@...
> 
> For additional commands, e-mail: trinity-users-help@...
> 
> Read list messages on the web archive: http://trinity-users.pearsoncomputing.net/
> 
> Please remember not to top-post: http://trinity.pearsoncomputing.net/mailing_lists/#top-posting